.contentTd {
	color:#262727;
	font:12px verdana,sans-serif;	
	border: 1px solid #DFE2E4;
	background-color:#ffffff;
}

body {
	background: url('../images/background-website.png') repeat-x scroll 0 0 #E4E6E8;
}

img {
	float:left;
}

h2 {
	color:#F48C00;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:14px;
	font-weight:bold;
}

a {
	color:#F48C00;
	font-size:12px;
	text-decoration:none;

}
p {
	margin:10px;
}

a:hover {
	text-decoration:underline;
}

a:visited {
	color:#F48C00;
}
